Subject: (urth) Comic covers

From: Alice Turner <akt at attglobal.net>
Date: Sat, 09 Oct 1999 13:41:14 +0000

> If you go to http://www.milehighcomics.com/ and search for "Shadow of
> the Torturer" you can even see good scans of the covers.  

They seem oddly insectoidal to me, especially the second one.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/